#SHORTCUTS FOR CUSTOMIZATION
#
    #1. CONDITIONAL
    #   execute as @e[type=villager,nbt={VillagerData:{profession:"minecraft:farmer", level:2, type:"minecraft:plains"}},tag=!smithed.strict] run data merge entity @s {
    #3. BEGIN NEW TRADE
    #   run data merge entity @s {PersistenceRequired:1,Offers:{Recipes:[
    #2. ADD NEW TRADE
    #   ,{buy:{id:gold_nugget,Count:1},sell:{id:carrot,Count:4},maxUses:5}]}}
    #3. ADD POTION/TIPPED ARROW
    #   ,{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:weakness"}},maxUses:5}
#
#CODE
    #   REMOVING VANILLA TRADES
    execute as @e[type=villager,nbt={VillagerData:{profession:"minecraft:cleric"}},tag=!smithed.strict] run data remove entity @s Offers.Recipes
    #
    #TRADE SETUP
        #   NOVICES
        #if cleric is novice, adds persistence + trade, max. 5:
        # 2 rotten flesh -> 4 gold nugget
        # 1 blaze power -> 6 gold nugget
        # 1 ender pearl -> 8 gold nugget
        # 2 bone -> 4 gold nugget
        # 2 spider eye -> 4 gold nugget
        # 1 glass bottle -> 6 gold nugget
        # 2 nether wart -> 10 gold nugget
        # 1 gunpowder -> 4 gold nugget
        execute as @e[type=villager,nbt={VillagerData:{profession:"minecraft:cleric", level:1}},tag=!smithed.strict] run data merge entity @s {PersistenceRequired:1,Offers:{Recipes:[{buy:{id:rotten_flesh,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:blaze_powder,Count:1},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:ender_pearl,Count:1},sell:{id:gold_nugget,Count:8},maxUses:5},{buy:{id:bone,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:spider_eye,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:glass_bottle,Count:2},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:nether_wart,Count:2},sell:{id:gold_nugget,Count:10},maxUses:5},{buy:{id:gunpowder,Count:1},sell:{id:gold_nugget,Count:4},maxUses:5}]}}
        #   APPRENTICES
        #if cleric is apprentice, adds persistence + trade, max. 5:
        # 2 rotten flesh -> 4 gold nugget
        # 1 blaze power -> 6 gold nugget
        # 1 ender pearl -> 8 gold nugget
        # 2 bone -> 4 gold nugget
        # 2 spider eye -> 4 gold nugget
        # 1 glass bottle -> 6 gold nugget
        # 2 nether wart -> 10 gold nugget
        # 1 gunpowder -> 4 gold nugget
       ## 4 carrots -> 6 gold nugget
        # 2 fermented spider eye -> 10 gold nugget
        # 12 gold nugget -> 1 splash potion (weakness)
        # 8 arrow + 12 gold nugget -> 8 tipped arrow (weakness)
        # 2 phamton membrane -> 4 gold nugget
        # 2 slime ball -> 6 gold nugget
        # 12 gold nugget -> 1 potion (slow falling)
        # 12 gold nugget -> 1 splash potion (poison)
        # 8 arrow + 12 gold nugget -> 8 tipped arrow (poison)
        execute as @e[type=villager,nbt={VillagerData:{profession:"minecraft:cleric", level:2}},tag=!smithed.strict] run data merge entity @s {PersistenceRequired:1,Offers:{Recipes:[{buy:{id:rotten_flesh,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:blaze_powder,Count:1},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:ender_pearl,Count:1},sell:{id:gold_nugget,Count:8},maxUses:5},{buy:{id:bone,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:spider_eye,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:glass_bottle,Count:2},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:nether_wart,Count:2},sell:{id:gold_nugget,Count:10},maxUses:5},{buy:{id:gunpowder,Count:1},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:carrot,Count:4},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:fermented_spider_eye,Count:2},sell:{id:gold_nugget,Count:10},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:weakness"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:12},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:weakness"}},maxUses:5},{buy:{id:phantom_membrane,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:slime_ball,Count:2},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:potion,Count:1,tag:{Potion:"minecraft:slow_falling"}},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:poison"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:12},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:poison"}},maxUses:5}]}}
        #   JOURNEYMEN
        #if cleric is journeyman, adds persistence + trade, max. 5:
        # 2 rotten flesh -> 4 gold nugget
        # 1 blaze power -> 6 gold nugget
        # 1 ender pearl -> 8 gold nugget
        # 2 bone -> 4 gold nugget
        # 2 spider eye -> 4 gold nugget
        # 1 glass bottle -> 6 gold nugget
        # 2 nether wart -> 10 gold nugget
        # 1 gunpowder -> 4 gold nugget
       ## 4 carrots -> 6 gold nugget
        # 2 fermented spider eye -> 10 gold nugget
        # 12 gold nugget -> 1 splash potion (weakness)
        # 8 arrow + 12 gold nugget -> 8 tipped arrow (weakness)
        # 2 phamton membrane -> 4 gold nugget
        # 2 slime ball -> 6 gold nugget
        # 12 gold nugget -> 1 potion (slow falling)
        # 12 gold nugget -> 1 splash potion (poison)
        # 8 arrow + 12 gold nugget -> 8 tipped arrow (poison)
       ## 4 sugar -> 6 gold nugget
        # 12 gold nugget -> 1 potion (swiftness)
        # 16 gold nugget -> 1 potion (fire resistance)
        # 12 gold nugget -> 1 splash potion (slowness)
        # 8 arrow + 12 gold nugget -> 8 tipped arrow (slowness)
        # 18 gold nugget -> 1 potion (nightvision)
        # 1 melon -> 8 gold nugget
        # 18 gold nugget -> 1 potion (healing)
        execute as @e[type=villager,nbt={VillagerData:{profession:"minecraft:cleric", level:3}},tag=!smithed.strict] run data merge entity @s {PersistenceRequired:1,Offers:{Recipes:[{buy:{id:rotten_flesh,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:blaze_powder,Count:1},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:ender_pearl,Count:1},sell:{id:gold_nugget,Count:8},maxUses:5},{buy:{id:bone,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:spider_eye,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:glass_bottle,Count:2},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:nether_wart,Count:2},sell:{id:gold_nugget,Count:10},maxUses:5},{buy:{id:gunpowder,Count:1},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:carrot,Count:4},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:fermented_spider_eye,Count:2},sell:{id:gold_nugget,Count:10},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:weakness"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:12},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:weakness"}},maxUses:5},{buy:{id:phantom_membrane,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:slime_ball,Count:2},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:potion,Count:1,tag:{Potion:"minecraft:slow_falling"}},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:poison"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:12},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:poison"}},maxUses:5},{buy:{id:sugar,Count:4},sell:{id:gold_nugget,Count:6}},{buy:{id:gold_nugget,Count:12},sell:{id:potion,Count:1,tag:{Potion:"minecraft:swiftness"}},maxUses:5},{buy:{id:gold_nugget,Count:16},sell:{id:potion,Count:1,tag:{Potion:"minecraft:fire_resistance"}},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:slowness"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:12},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:slowness"}},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:potion,Count:1,tag:{Potion:"minecraft:night_vision"}},maxUses:5},{buy:{id:melon,Count:1},sell:{id:gold_nugget,Count:8},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:potion,Count:1,tag:{Potion:"minecraft:healing"}},maxUses:5}]}}
        #   EXPERT
        #if cleric is expert, adds persistence + trade, max. 5:
        # 2 rotten flesh -> 4 gold nugget
        # 1 blaze power -> 6 gold nugget
        # 1 ender pearl -> 8 gold nugget
        # 2 bone -> 4 gold nugget
        # 2 spider eye -> 4 gold nugget
        # 1 glass bottle -> 6 gold nugget
        # 2 nether wart -> 10 gold nugget
        # 1 gunpowder -> 4 gold nugget
       ## 4 carrots -> 6 gold nugget
        # 2 fermented spider eye -> 10 gold nugget
        # 12 gold nugget -> 1 splash potion (weakness)
        # 8 arrow + 12 gold nugget -> 8 tipped arrow (weakness)
        # 2 phamton membrane -> 4 gold nugget
        # 2 slime ball -> 6 gold nugget
        # 12 gold nugget -> 1 potion (slow falling)
        # 12 gold nugget -> 1 splash potion (poison)
        # 8 arrow + 12 gold nugget -> 8 tipped arrow (poison)
       ## 4 sugar -> 6 gold nugget
        # 12 gold nugget -> 1 potion (swiftness)
        # 16 gold nugget -> 1 potion (fire resistance)
        # 12 gold nugget -> 1 splash potion (slowness)
        # 8 arrow + 12 gold nugget -> 8 tipped arrow (slowness)
        # 18 gold nugget -> 1 potion (nightvision)
        # 1 melon -> 8 gold nugget
        # 18 gold nugget -> 1 potion (healing)
       ## 20 gold nugget -> 1 splash potion (harming)
        # 8 arrow + 20 gold nugget -> 8 tipper arrow (harming)
        # 1 redstone dust -> 10 gold nugget
        # 20 gold nugget -> 1 potion (strenght)
        # 1 rabbit foot -> 18 gold nugget
        # 1 ghast tear -> 12 gold nugget
        # 20 gold nugget -> 1 potion (leaping)
        # 22 gold nugget -> 1 potion (regeneration)
        # 1 pufferfish -> 12 gold nugget
        # 20 gold nugget -> 1 potion (waterbreathing)
        # 20 gold nugget -> 1 potion (invisibility)
        # 1 turtle shell -> 20 gold nugget
        # 32 gold nugget -> 1 potion (turtle master)
        # 20 gold nugget -> 1 splash potion (slowness)
        # 8 arrow + 20 gold nugget-> 8 tipped arrow (slowness)
        # 1 glow dust -> 12 gold nugget
        execute as @e[type=villager,nbt={VillagerData:{profession:"minecraft:cleric", level:4}},tag=!smithed.strict] run data merge entity @s {PersistenceRequired:1,Offers:{Recipes:[{buy:{id:rotten_flesh,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:blaze_powder,Count:1},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:ender_pearl,Count:1},sell:{id:gold_nugget,Count:8},maxUses:5},{buy:{id:bone,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:spider_eye,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:glass_bottle,Count:2},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:nether_wart,Count:2},sell:{id:gold_nugget,Count:10},maxUses:5},{buy:{id:gunpowder,Count:1},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:carrot,Count:4},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:fermented_spider_eye,Count:2},sell:{id:gold_nugget,Count:10},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:weakness"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:12},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:weakness"}},maxUses:5},{buy:{id:phantom_membrane,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:slime_ball,Count:2},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:potion,Count:1,tag:{Potion:"minecraft:slow_falling"}},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:poison"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:12},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:poison"}},maxUses:5},{buy:{id:sugar,Count:4},sell:{id:gold_nugget,Count:6}},{buy:{id:gold_nugget,Count:12},sell:{id:potion,Count:1,tag:{Potion:"minecraft:swiftness"}},maxUses:5},{buy:{id:gold_nugget,Count:16},sell:{id:potion,Count:1,tag:{Potion:"minecraft:fire_resistance"}},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:slowness"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:12},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:slowness"}},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:potion,Count:1,tag:{Potion:"minecraft:night_vision"}},maxUses:5},{buy:{id:melon,Count:1},sell:{id:gold_nugget,Count:8},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:potion,Count:1,tag:{Potion:"minecraft:healing"}},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:harming"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:20},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:harming"}},maxUses:5},{buy:{id:redstone,Count:1},sell:{id:gold_nugget,Count:10},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:potion,Count:1,tag:{Potion:"minecraft:strength"}},maxUses:5},{buy:{id:rabbit_foot,Count:1},sell:{id:gold_nugget,Count:18},maxUses:5},{buy:{id:ghast_tear,Count:1},sell:{id:gold_nugget,Count:12},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:potion,Count:1,tag:{Potion:"minecraft:leaping"}},maxUses:5},{buy:{id:gold_nugget,Count:22},sell:{id:potion,Count:1,tag:{Potion:"minecraft:regeneration"}},maxUses:5},{buy:{id:pufferfish,Count:1},sell:{id:gold_nugget,Count:12},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:potion,Count:1,tag:{Potion:"minecraft:water_breathing"}},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:potion,Count:1,tag:{Potion:"minecraft:invisibility"}},maxUses:5},{buy:{id:turtle_helmet,Count:1},sell:{id:gold_nugget,Count:20},maxUses:5},{buy:{id:gold_nugget,Count:32},sell:{id:potion,Count:1,tag:{Potion:"minecraft:turtle_master"}},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:slowness"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:20},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:slowness"}},maxUses:5},{buy:{id:glowstone_dust,Count:1},sell:{id:gold_nugget,Count:12},maxUses:5}]}}
        #   MASTER
        #if cleric is master, adds persistence + trade, max. 5:
        # 2 rotten flesh -> 4 gold nugget
        # 1 blaze power -> 6 gold nugget
        # 1 ender pearl -> 8 gold nugget
        # 2 bone -> 4 gold nugget
        # 2 spider eye -> 4 gold nugget
        # 1 glass bottle -> 6 gold nugget
        # 2 nether wart -> 10 gold nugget
        # 1 gunpowder -> 4 gold nugget
       ## 4 carrots -> 6 gold nugget
        # 2 fermented spider eye -> 10 gold nugget
        # 12 gold nugget -> 1 splash potion (weakness)
        # 8 arrow + 12 gold nugget -> 8 tipped arrow (weakness)
        # 2 phamton membrane -> 4 gold nugget
        # 2 slime ball -> 6 gold nugget
        # 12 gold nugget -> 1 potion (slow falling)
        # 12 gold nugget -> 1 splash potion (poison)
        # 8 arrow + 12 gold nugget -> 8 tipped arrow (poison)
       ## 4 sugar -> 6 gold nugget
        # 12 gold nugget -> 1 potion (swiftness)
        # 16 gold nugget -> 1 potion (fire resistance)
        # 12 gold nugget -> 1 splash potion (slowness)
        # 8 arrow + 12 gold nugget -> 8 tipped arrow (slowness)
        # 18 gold nugget -> 1 potion (nightvision)
        # 1 melon -> 8 gold nugget
        # 18 gold nugget -> 1 potion (healing)
       ## 20 gold nugget -> 1 splash potion (harming)
        # 8 arrow + 20 gold nugget -> 8 tipper arrow (harming)
        # 1 redstone dust -> 10 gold nugget
        # 20 gold nugget -> 1 potion (strenght)
        # 1 rabbit foot -> 18 gold nugget
        # 1 ghast tear -> 12 gold nugget
        # 20 gold nugget -> 1 potion (leaping)
        # 22 gold nugget -> 1 potion (regeneration)
        # 1 pufferfish -> 12 gold nugget
        # 20 gold nugget -> 1 potion (waterbreathing)
        # 20 gold nugget -> 1 potion (invisibility)
        # 1 turtle shell -> 20 gold nugget
        # 32 gold nugget -> 1 potion (turtle master)
        # 20 gold nugget -> 1 splash potion (slowness)
        # 8 arrow + 20 gold nugget-> 8 tipped arrow (slowness)
        # 1 glow dust -> 12 gold nugget
       ## 18 gold nugget -> 1 potion (swiftness II)
        # 18 gold nugget -> 1 potion (swiftness +)
        # 18 gold nugget -> 1 potion (slowness II)
        # 18 gold nugget -> 1 potion (slowness +)
        # 8 arrow + 18 gold nugget -> 8 tipped arrow (slowness long)
        # 24 gold nugget -> 1 potion (leaping II)
        # 24 gold nugget -> 1 potion (leaping +)
        # 26 gold nugget -> 1 potion (strenght II)
        # 26 gold nugget -> 1 potion (strenght +)
        # 24 gold nugget -> 1 potion (healing II)
        # 26 gold nugget -> 1 potion (harming II)
        # 8 arrow + 26 gold nugget -> 8 tipped arrow (harming strong)
        # 18 gold nugget -> 1 potion (poison II)
        # 18 gold nugget -> 1 potion (poison +)     
        # 8 arrow + 18 gold nugget -> 8 tipped arrow (poison strong)
        # 28 gold nugget -> 1 potion (regeneration II)
        # 28 gold nugget -> 1 potion (regeneration +)
        # 24 gold nugget -> 1 potion (fire resistance +) 
        # 26 gold nugget -> 1 potion (water breathing +)
        # 26 gold nugget -> 1 potion (invisibility +)
        # 38 gold nugget -> 1 potion (turtle master II)
        # 38 gold nugget -> 1 potion (turtle master +)
        # 18 gold nugget -> 1 potion (slow falling +)
        # 18 gold nugget -> 1 potion (weakness +)
        # 8 arrow + 18 gold nugget -> 8 tipped arrow (weakness long)
        execute as @e[type=villager,nbt={VillagerData:{profession:"minecraft:cleric", level:5}},tag=!smithed.strict] run data merge entity @s {PersistenceRequired:1,Offers:{Recipes:[{buy:{id:rotten_flesh,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:blaze_powder,Count:1},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:ender_pearl,Count:1},sell:{id:gold_nugget,Count:8},maxUses:5},{buy:{id:bone,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:spider_eye,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:glass_bottle,Count:2},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:nether_wart,Count:2},sell:{id:gold_nugget,Count:10},maxUses:5},{buy:{id:gunpowder,Count:1},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:carrot,Count:4},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:fermented_spider_eye,Count:2},sell:{id:gold_nugget,Count:10},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:weakness"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:12},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:weakness"}},maxUses:5},{buy:{id:phantom_membrane,Count:2},sell:{id:gold_nugget,Count:4},maxUses:5},{buy:{id:slime_ball,Count:2},sell:{id:gold_nugget,Count:6},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:potion,Count:1,tag:{Potion:"minecraft:slow_falling"}},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:poison"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:12},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:poison"}},maxUses:5},{buy:{id:sugar,Count:4},sell:{id:gold_nugget,Count:6}},{buy:{id:gold_nugget,Count:12},sell:{id:potion,Count:1,tag:{Potion:"minecraft:swiftness"}},maxUses:5},{buy:{id:gold_nugget,Count:16},sell:{id:potion,Count:1,tag:{Potion:"minecraft:fire_resistance"}},maxUses:5},{buy:{id:gold_nugget,Count:12},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:slowness"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:12},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:slowness"}},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:potion,Count:1,tag:{Potion:"minecraft:night_vision"}},maxUses:5},{buy:{id:melon,Count:1},sell:{id:gold_nugget,Count:8},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:potion,Count:1,tag:{Potion:"minecraft:healing"}},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:harming"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:20},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:harming"}},maxUses:5},{buy:{id:redstone,Count:1},sell:{id:gold_nugget,Count:10},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:potion,Count:1,tag:{Potion:"minecraft:strength"}},maxUses:5},{buy:{id:rabbit_foot,Count:1},sell:{id:gold_nugget,Count:18},maxUses:5},{buy:{id:ghast_tear,Count:1},sell:{id:gold_nugget,Count:12},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:potion,Count:1,tag:{Potion:"minecraft:leaping"}},maxUses:5},{buy:{id:gold_nugget,Count:22},sell:{id:potion,Count:1,tag:{Potion:"minecraft:regeneration"}},maxUses:5},{buy:{id:pufferfish,Count:1},sell:{id:gold_nugget,Count:12},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:potion,Count:1,tag:{Potion:"minecraft:water_breathing"}},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:potion,Count:1,tag:{Potion:"minecraft:invisibility"}},maxUses:5},{buy:{id:turtle_helmet,Count:1},sell:{id:gold_nugget,Count:20},maxUses:5},{buy:{id:gold_nugget,Count:32},sell:{id:potion,Count:1,tag:{Potion:"minecraft:turtle_master"}},maxUses:5},{buy:{id:gold_nugget,Count:20},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:slowness"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:20},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:slowness"}},maxUses:5},{buy:{id:glowstone_dust,Count:1},sell:{id:gold_nugget,Count:12},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:potion,Count:1,tag:{Potion:"strong_swiftness"}},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:potion,Count:1,tag:{Potion:"minecraft:long_swiftness"}},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:splash_potion,Count:1,tag:{Potion:"strong_slowness"}},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:long_slowness"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:18},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:long_slowness"}},maxUses:5},{buy:{id:gold_nugget,Count:24},sell:{id:potion,Count:1,tag:{Potion:"strong_leaping"}},maxUses:5},{buy:{id:gold_nugget,Count:24},sell:{id:potion,Count:1,tag:{Potion:"minecraft:long_leaping"}},maxUses:5},{buy:{id:gold_nugget,Count:26},sell:{id:potion,Count:1,tag:{Potion:"minecraft:strong_strength"}},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:potion,Count:1,tag:{Potion:"minecraft:long_strength"}},maxUses:5},{buy:{id:gold_nugget,Count:24},sell:{id:potion,Count:1,tag:{Potion:"minecraft:strong_healing"}},maxUses:5},{buy:{id:gold_nugget,Count:26},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:strong_harming"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:26},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:strong_harming"}},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:strong_poison"}},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:potion,Count:1,tag:{Potion:"minecraft:long_poison"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:18},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:long_poison"}},maxUses:5},{buy:{id:gold_nugget,Count:28},sell:{id:potion,Count:1,tag:{Potion:"minecraft:strong_regeneration"}},maxUses:5},{buy:{id:gold_nugget,Count:28},sell:{id:potion,Count:1,tag:{Potion:"minecraft:long_regeneration"}},maxUses:5},{buy:{id:gold_nugget,Count:24},sell:{id:potion,Count:1,tag:{Potion:"minecraft:long_fire_resistance"}},maxUses:5},{buy:{id:gold_nugget,Count:26},sell:{id:potion,Count:1,tag:{Potion:"minecraft:long_water_breathing"}},maxUses:5},{buy:{id:gold_nugget,Count:26},sell:{id:potion,Count:1,tag:{Potion:"minecraft:long_invisibility"}},maxUses:5},{buy:{id:gold_nugget,Count:38},sell:{id:potion,Count:1,tag:{Potion:"minecraft:strong_turtle_master"}},maxUses:5},{buy:{id:gold_nugget,Count:38},sell:{id:potion,Count:1,tag:{Potion:"minecraft:long_turtle_master"}},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:potion,Count:1,tag:{Potion:"minecraft:long_slow_falling"}},maxUses:5},{buy:{id:gold_nugget,Count:18},sell:{id:splash_potion,Count:1,tag:{Potion:"minecraft:long_weakness"}},maxUses:5},{buy:{id:arrow,Count:8},buyB:{id:gold_nugget,Count:18},sell:{id:tipped_arrow,Count:8,tag:{Potion:"minecraft:long_weakness"}},maxUses:5}]}}